This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 71037 - Markup error on console.perms.5
Markup error on console.perms.5
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: pam (Show other bugs)
7.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Mraz
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-07 22:20 EDT by Eric Raymond
Modified: 2015-01-07 18:58 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.77-62
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-19 10:04:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Even better patch (1014 bytes, patch)
2004-09-21 07:34 EDT, Tomas Mraz
no flags Details | Diff

  None (edit)
Description Eric Raymond 2002-08-07 22:20:10 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0rc3) Gecko/20020528

Description of problem:
Unbalanced highlight markup confuses document parsers.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Run doclifter on it.

	

Actual Results:  XML parse error in the generated DocBook.

Expected Results:  Guess...

Additional info:

Here's a fix patch:
--- console.perms.5	2002/08/08 02:11:26	1.1
+++ console.perms.5	2002/08/08 02:11:39
@@ -11,7 +11,7 @@
 
 The format is:
 
-\f(CR<\fBclass\f(CR>=\fBspace-separated list of words
+\f(CR<\fBclass\f(CR>=\fBspace-separated list of words\fR
 
 \fBlogin-regexp\fI|\f(CR<\fBlogin-class\f(CR> \fBperm
dev-glob\fI|\f(CR<\fBdev-class\f(CR> \e
 .br
Comment 1 Tomas Mraz 2004-09-21 07:34:52 EDT
Created attachment 104059 [details]
Even better patch

Note You need to log in before you can comment on or make changes to this bug.